.grecaptcha-badge{
	display:none !important;
}

body{
	margin:0px !important;
}

html.lenis {
    height: auto;
}

.lenis.lenis-smooth {
   scroll-behavior: auto !important;
}

.e-n-accordion-item-title{
	z-index: 1;
}
.box-body-acc {
	margin-top:-40px !important;
}
.e-n-accordion-item-title-icon svg,
.e-n-menu-dropdown-icon svg{
	fill:transparent !important;
}
.btn-s1 .elementor-button-icon{
	background: #fff;
    width: 18px;
    height: 18px;
    border-radius: 99px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 8px;
    margin-top: -1px;
}

.btn-s1 .elementor-button-icon .e-font-icon-svg{
	 fill: #8c52ff;
}

.t-up{
	color: var(--e-global-color-primary);
	font-weight: 600;

}

.desc-info ul {
    list-style: none;
	padding-left:0px;
    line-height: 2;
}
.desc-info li {
    position: relative;
    padding-left: 30px;
}

.desc-info li::before {
    content: "";
    position: absolute;
    left: 0;
    top: 6px;

    width: 20px;
    height: 20px;

    background-color: #CEF2E5;
    border-radius: 50%;

    display: flex;
    align-items: center;
    justify-content: center;

    background-image: url("data:image/svg+xml;utf8,<svg fill='%2310AC58' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 512 512'><path d='M173.898 439.404l-166.4-166.4c-9.997-9.997-9.997-26.206 0-36.204l36.203-36.204c9.997-9.998 26.207-9.998 36.204 0L192 312.69 432.095 72.596c9.997-9.997 26.207-9.997 36.204 0l36.203 36.204c9.997 9.997 9.997 26.206 0 36.204l-294.4 294.401c-9.998 9.997-26.207 9.997-36.204-.001z'/></svg>");

    background-repeat: no-repeat;
    background-position: center;
    background-size: 10px;
}


.left, .right {
  --column-width: 100vw;   /* lebar tampilan */
  --image-width: 300px;    /* lebar gambar */
  --col-gap: 12px;          /* jarak antar gambar */
  --num-images: 4;         /* jumlah gambar */

  width: var(--column-width);
  overflow: hidden;
  position: relative;

  -webkit-mask-image: linear-gradient(to right,
    rgba(0, 0, 0, 0) 0%,
    black 20%,
    black 80%,
    rgba(0, 0, 0, 0) 100%
  );
}

.left .gallery br,
.right .gallery br {
  display: none !important;
}

.gallery img {
  border: none !important;
}

.left .gallery-icon,
.right .gallery-icon {
    padding: 0;
    background: #fff;
    padding: 10px 5px !important;
    border-radius: 15px;
}
.left .gallery-item,
.right .gallery-item {
    margin: 0px !important
    ;
}
/* GALERI */
.left .gallery,
.right .gallery {
  display: flex;
  flex-direction: row;
  gap: var(--col-gap);
}

/* IMAGE STYLING */
.left .gallery img,
.right .gallery img {
  width: var(--image-width);
  height: 30px;
  object-fit: contain;
  display: block;
}

/* ANIMASI */
.left .gallery {
  animation: imagescrolling-left 15s linear infinite alternate;
}

.right .gallery {
  animation: imagescrolling-right 15s linear infinite alternate;
}

/* KEYFRAMES */
@keyframes imagescrolling-left {
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(calc(
      -1 * (((var(--image-width) + var(--col-gap)) * var(--num-images)) - var(--column-width))
    ));
  }
}

@keyframes imagescrolling-right {
  0% {
    transform: translateX(calc(
      -1 * (((var(--image-width) + var(--col-gap)) * var(--num-images)) - var(--column-width))
    ));
  }
  100% {
    transform: translateX(0);
  }
}


@media only screen and (max-width: 760px) {
 .up, .down {
  --image-height: 80px !important;   
}
	
.left, .right {
--num-images: 1 !important; /* ubah jumlah gambar untuk hitungan animasi */
}
.left .gallery-icon,
.right .gallery-icon {
	width: 86px;
    padding: 10px !important;
}
  .left .gallery img,
  .right .gallery img {
    height: 30px;
  }
}

.list-s1 .elementor-icon{
        border-radius: 12px;
    box-shadow: #ede4ff 0px 0px 1px 4px;
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    fill: #8c52ff;
}

.list-s1 .elementor-icon-box-title{
    margin-top: 0px;
}

@media only screen and (max-width: 760px) {
	.list-s1 .elementor-icon-box-icon{
		text-align: center;
    	margin: 0 auto;
	}
	.e-n-menu-wrapper{
		background: #fff !important;
		height: 100vh !important;
		padding-top: 20px !important;
		border-top: 1px solid #efefef !important;
		margin-top: 16px !important;
	}
	.e-n-menu-title{
		display: flex !important;
    	justify-content: space-between !important;
		padding: 10px 15px !important;
	}
}